winpwn 2.5 question

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by b1j4nt, Aug 7, 2008.

  1. b1j4nt

    b1j4nt New Member

    Joined:
    Jul 29, 2008
    Messages:
    636
    Likes Received:
    0
    Device:
    iPod touch
    I heard winpwn 2.5 is coming out tommorow with installer 4, is this true? I also heard it will jailbreak 2.0 and 2.0.1 so if im going to jailbreak is it better to jailbreak 2.0 or 2.0.1, thanks.
  2. f1av0rflave

    f1av0rflave Banned

    Joined:
    Apr 11, 2008
    Messages:
    1,364
    Likes Received:
    5
    get 2.0.1, the higher the firmware, the more stable it should be. exept if the apps for it had be written, like the switch from 1.1.2 to 1.1.3 (rewritten frameworks). but 2.0 apps all work for 2.0.1
  3. JOS

    JOS Member

    Joined:
    Jan 28, 2008
    Messages:
    522
    Likes Received:
    3
    Device:
    iPhone 5 (Black)
    Seriously dude, search before you post.
    Plus F1av0r is right.

Share This Page